#define IDR_MENU 10000
#define IDM_FILE_OPEN 10001
#define IDM_FILE_CLOSE 10002
#define IDM_FILE_EXIT 10003
#define IDM_VIEW_PLAYBAR 10004
#define IDM_VIEW_ASPECT 10005
IDR_MENU MENUEX
BEGIN
  POPUP "&File"
  BEGIN
    MENUITEM "&Open",IDM_FILE_OPEN
    MENUITEM "&Close",IDM_FILE_CLOSE
    MENUITEM "",,0x00000800
    MENUITEM "&Exit",IDM_FILE_EXIT
  END
  POPUP "&View"
  BEGIN
    MENUITEM "&Playbar (Restart video)",IDM_VIEW_PLAYBAR
    MENUITEM "&Keep Aspect",IDM_VIEW_ASPECT
  END
END
